<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/index.css">
    <title>My dashboard</title>
</head>
<body>
    <div class="container main-content pt-5">
        <div class="row">
            <div class="col-8">
                <div id="content">
                    <h3>Mi Dashboard</h3>
                    <p>This is your awesome dashboard!</p>
                    <img class="img-fluid" src="images/awesome-phone.png" alt="Awesome Phone">
                </div>
            </div>
            <div class="col-4">
                <div class="side-bar">
                    <button id="home" type="button" class="btn my-1 w-100 btn-dark focus">Home</button>
                    <button id="users" type="button" class="btn my-1 w-100 btn-primary">Users</button>
                    <button id="todos" type="button" class="btn my-1 w-100 btn-success">To Dos</button>
                    <button id="notify" type="button" class="btn my-1 w-100 btn-secondary">Notify Me</button>
                </div>
            </div>
        </div>
    </div>
<script src="scripts/main.js"></script>
</body>
</html>